import { B as BaseDecoder } from "./index-5ec82f0b.js";
import "@vitessce/vit-s";
import "react";
class RawDecoder extends BaseDecoder {
  decodeBlock(buffer) {
    return buffer;
  }
}
export {
  RawDecoder as default
};
